/*
@import url("news.css");
@import url("contact.css");
*/
/* main style sheet */


/* header */
#header {
	padding: 0px;
	margin: 0px;
	width: 780px;
}

/* end of header 
**********************/





/* nav */
#nav {
	padding: 0px;
	margin: 0px;

}
#nav a {
	padding: 0px;
	margin: 0px;
	display: block;

}




/* end of nav 
**********************/




/* content */

#content {
	padding: 0px;
	margin: 0px;
	width: 780px;
}

.margin5 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	text-align: justify;
}

.margin10 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	text-align: justify;
}
.margin20 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	text-align: justify;
}

.nomargin {
	text-align: justify;
	margin: 0px;
	padding: 0px;
}
.box1 {
	margin: 0px;
	padding: 0px;
	width: 780px;
}
.box1-left {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 495px;
}
.box1-left3 {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 300px;
}

.box1-left2 {
	margin: 0px;
	float: left;
	width: 390px;
	border: 1px solid #857a72;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
}
.l-thumb {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 195px;
}

#frame {
	margin: 0px;
	padding: 0px;
	height: 350px;
	width: 495px;
}

.box1-right {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 285px;
}
.box1-right2 {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 390px;
}
.box1-right3 {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 450px;
}

.r-thumb {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 195px;
}
.thumb {
	width: 185px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #cd4c51;
}
.box2 {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.box2-left {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 500px;
}


.box2-right {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 250px;
}
.box3 {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.box3-left {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 370px;
}


.box3-right {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 370px;
}
.tn-box {
	padding: 0px;
	width: 380px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -5px;
}
.tn {
	cursor:pointer;
	padding: 0px;
	float: left;
	width: 85px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 6px;
	padding: 1px;
	border: 1px solid #CCCCCC;
}
*html .tn {
	display: inline;
}
.tn-box2 {
	padding: 0px;
	width: 380px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: -5px;
}

.tn2 {
	padding: 0px;
	float: left;
	width: 85px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 6px;
	padding: 1px;
	text-align:center;
	font-size:10px;
}
*html .tn2 {
	display: inline;
}

.click {
	font-size: 11px;
	text-align: center;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}




#title {
	margin: 0px;
	padding: 0px;
	height: 35px;
	width: 285px;
}
#title2 {
	padding: 0px;
	height: 35px;
	width: 780px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.content-txt {
	color: #8c817b;
	line-height: 11.5px;
	margin: 0px;
	padding: 0px;
}
#txt-profile {
	margin: 0px;
	padding: 0px;
	height: 350px;
	width: 280px;
	line-height: 18px;
}
.quotation1 {
	background-image: url(../img/quote1.gif);
	background-repeat: no-repeat;
	background-position: 10px 3px;
}
.quotation2 {
	background-image: url(../img/quote2.gif);
	background-repeat: no-repeat;
	background-position: 85px 67px;
}



#scroll {
	margin: 0px;
	padding: 0px;
	height: 142px;
	width: 780px;
}
.other-txt {
	margin: 0px;
	padding: 0px;
	width: 780px;

	color: #8c817b;

}
.L-othertxt {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 390px;
}
.R-othertxt {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 390px;
}
.L-othertxt2 {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 620px;
}
.R-othertxt2 {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 120px;
}
.bottom-text {
	color: #8c817b;
	font-stretch:expanded;
	padding-top:15px;
}


#img-profile {
	padding: 0px;
	width: 388px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.list1 {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

.list1 li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 17px;
	background-image: url(../img/bullet.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
}
.image-frame {
	padding: 2px;
	border: 1px solid #CCCCCC;
	width: 280px;
}
.image-frame2 {
	padding: 2px;
	border: 1px solid #CCCCCC;
	width: 370px;
}
.image-frame3 {
	padding: 2px;
	border: 1px solid #CCCCCC;
	width: 120px;
}
.before-after {
	font-size: 14px;
	text-align: center;
	margin: 0px;
	font-weight: bold;
	padding: 0px;
}
.article-box-wrapper {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 260px;
}
.article-box {
	padding: 0px;
	width: 210px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.article-border {
	border: 1px solid #CCCCCC;

}
.article-heading {
	font-size: 14px;
	font-weight: bold;
	color: #90857f;
	font-style: italic;
}
.article-heading2 {
	font-weight: bold;
	color: #90857f;
	font-style: italic;
}

.artcile-text {
	text-align: justify;
	margin: 0px;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.artcile-text2 {
	text-align: justify;
	margin: 0px;
	padding: 5px;
	line-height: 1.2em;
}

.article-tn-frame {
	margin: 0px;
	padding: 2px;
	width: 210px;
	border: 1px solid #CCCCCC;
}


/* end of content 
**********************/

/* footer */
#footer {
	margin: 0px;
	padding: 0px;
	width: 780px;
}

#footer p {
	font-size: 10px;
	text-align: center;
	margin: 0px;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

/* end of footer 
**********************/

/*  General style */
html, body {
	font-family: "Trebuchet MS", sans-serif;
	font-size: 87%;
	margin:0;
	border:none;
	padding:0;
	color:#90857f;
}

*html body  {
	/*font-size:85%;*/
}
*:first-child+html body {
	/*font-size:85%;*/
}

#container{
	width:780px;
	margin:0 auto;
	padding: 0;
}

/*****   clearfix   *****/
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;

}
.clearfix {
	display: inline-block;
}
/* hide from ie-mac \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* end hide from ie-mac */

/*****   end of clearfix   *****/

img {
	margin:0;
	padding:0;
	display: block;
	border-width: 0;
	border:none;
}

div.overlay {
z-index: 1;
background-color: #000000;
opacity: 0.8;
MozOpacity: 0.8;
KhtmlOpacity: 0.8;
filter: alpha(opacity=80);
position: absolute;
top: 0px; /* top position of the overlay */
left: 0px; /* left position of the overlay */
width: 100px; /* width of the overlay */
height: 100px; /* height of the overlay */
} 



.image-border {
	border: 1px solid #666666;
}

h1 {
	margin:0;
	padding:0;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
}
h2 {
	margin:0;
	padding:0;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}
h3 {
	margin:0;
	padding:0;
	font-size: 13px;
	font-weight: bold;
	color: #999999;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #CCCCCC;
}
h4 {
	margin:0;
	padding:0;
}

.break {
	background-image: url(../img/break.gif);
	background-repeat: repeat-x;
	padding: 0px;
	height: 1px;
	width: 100%;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
.break2 {
	background-image: url(../img/break.gif);
	background-repeat: repeat-x;
	width: 100%;
	background-position: center;
	text-align: center;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

.break2 span {
	background-color: #FFFFFF;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 14px;
}

.clear-both {
 clear:both;
}

input, textarea, select {
	font-family:Verdana, Arial, Helvetica;
	font-size:10pt;
	color:#000000; 
	border:1px solid #333333;
	background-color:#ffffff;
}

/* Link */
a {
	border: none;
}  

a:link {
	color:#666666;
	text-decoration:underline;
}

a:visited {
	color:#666666;
	text-decoration:underline;
}


a:hover {
	color:#000000;
	text-decoration:underline;
}

/* CopyRight Format-- */
div#copyright {
	font-family:Arial, Verdana, Helvetica;
	font-size:10px;
	font-weight:bold;
	text-align:center;
	margin:0;
	border:0;
	color:#666666;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}

a.linkcopy {
	color:#666666;
	text-decoration:none;
}  

a.linkcopy:link {
	color:#666666;
	text-decoration:none;
}

a.linkcopy:visited {
	color:#666666;
	text-decoration:none;
}

a.linkcopy:hover {
	color:#333333;
	text-decoration:underline;
}
a:focus { 
	-moz-outline-style: none; 
}


/* end of general style */
